@charset 'utf-8';
/* ============ RESET ============ */
html {
  color: #000;
  background: #FFF;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset, img {
  border: 0;
}
address, caption, cite, code, dfn, em, /*strong,*/ th, var {
  font-style: normal;
  font-weight: normal;
}
ol, ul {
  list-style: none;
}
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before, q:after {
  content: '';
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
sup {
  /* vertical-align: text-top; */
  position: relative;
  top: -0.25em;
  font-size: 70%;
  vertical-align: top;
}
sub {
  /* vertical-align: text-bottom; */
  position: relative;
  top: 0.25em;
  font-size: 70%;
  vertical-align: bottom;
}
input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
input, textarea, select {
  *font-size: 100%;
}
legend {
  color: #000;
}
article, aside, audio, bb, canvas, datagrid, datalist, details, dialog, eventsource, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, time, video {
  display: block;
  margin: 0;
  padding: 0;
}
a {text-decoration: none;}
a {color: #000000;}
a:active {color: #000000;}
a:focus {outline: none;}

p {overflow: hidden;}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]:focus,
input[type="button"]:focus {
  outline-offset: -2px;
}

.cf:after,
.pageMenu ul:after,
.post:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.cf {
  min-height: 1px;
}



/* items */
/* ============ STYLE ============ */
* {
  box-sizing: border-box;
}
html {

}
body {
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-weight: 400;
  font-size: 100%;
  line-height: 1.8em;
  letter-spacing: .025em;
  min-width: 1100px;
  overflow-x: hidden;
}
@media only screen and (max-width: 640px) {
  body {
    overflow-x: hidden;
    width: 100%;
    min-width: 100%;
  }
}
img {
  width: 100%;
}
body.scroll-disable {
  overflow: hidden;
}

.pc {display: block !important;}
.sp {display: none !important;}
@media only screen and (max-width: 640px) {
  .pc {display: none !important;}
  .sp {display: block !important;}
}

.box:after{content:"";clear:both;display:block;}
.box25{float:left;width:25%;}
.box33{float:left;width:33.333333%;}
.box50{float:left;width:50%;}
.box50_questionnaire{float:left;width:50%;}
.box50_message{float:left;width:50%;}
.box50_staff{float:left;width:50%;}
@media only screen and (max-width:640px){
  .box25{float:left;width:50%;}
  .box33{float:none;width:100%;}
  .box50{float:none;width:100%;}
  .box50_message{float:none;width:100%;}
}


/* -----------------------
  common
-------------------------- */
.wrap {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .wrap {
    margin: 0 auto;
    max-width: 93%;
  }
}
.inner {
  width: 100%;
  max-width: 768px;
  margin: 0 auto;
}
.inner_560 {
  width: 560px;
  margin: 0 auto;
}
.inner_840 {
  width: 840px;
  margin: 0 auto;
}
.inner_960 {
  width: 960px;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .inner {
    width: 93%;
    max-width: 93%;
    margin: 0 auto;
  }
  .inner_560 {
    width: 93%;
    margin: 0 auto;
  }
  .inner_840 {
    width: 93%;
    margin: 0 auto;
  }
  .inner_960 {
    width: 93%;
    margin: 0 auto;
  }
}


/* -----------------------
  heading
-------------------------- */
h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 200%;
  font-weight: bold;
}
h2::before,
h2::after {
  content: "";
  display: inline-block;
  height: 2px;
  background: #000;
  width: 50px;
}
h2::before {
  margin-right: 1em;
}
h2::after {
  margin-left: 1em;
}
@media only screen and (max-width: 640px) {
  h2 {
    font-size: 175%;
  }
  h2::before,
  h2::after {
    width: 36px;
  }
}
@media only screen and (max-width: 320px) {
  h2 {
    font-size: 165%;
  }
}
.whiteH2 {
  color: #fff;
}
.whiteH2:before,.whiteH2:after {
  background: #fff;
}


/* -----------------------
  btn
-------------------------- */
.btnR,
.btnW,
.btnB,
.btnT,
.btnT2 {
  position: relative;
  width: 240px;
  margin: 0 auto;
  font-size: 100%;
  text-align: center;
  letter-spacing: 2px;
  transition: all .2s ease;
}
.btnR::after,
.btnW::after,
.btnB::after,
.btnT::after,
.btnT2::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid;
  border-right: 1px solid;
  transition: right .3s;
}
.btnR:hover::after,
.btnW:hover::after,
.btnB:hover::after,
.btnT:hover::after,
.btnT2:hover::after {
  right: 12px;
}
.btnR a,
.btnW a,
.btnB a,
.btnT a,
.btnT2 a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 18px 30px;
  color: inherit;
  font-weight: 600;
}
.btnR.large,
.btnW.large,
.btnB.large,
.btnT.large,
.btnT2.large {
  max-width: 100%;
  width: 380px;
}
.btnR.large::after,
.btnW.large::after,
.btnB.large::after,
.btnT.large::after,
.btnT2.large::after {
  width: 10px;
  height: 10px;
  border-top: 2px solid;
  border-right: 2px solid;
}
.btnR.large a,
.btnW.large a,
.btnB.large a,
.btnT.large a,
.btnT2.large a {
  padding: 36px 30px;
  font-size: 112.5%;
}
.btnR.noIcon::after,
.btnW.noIcon::after,
.btnB.noIcon::after,
.btnT.noIcon::after,
.btnT2.noIcon::after {
  display: none;
}

.btnR {
  color: #fff;
  background: #9c3132;
  border: solid 1px #9c3132;
}
.btnR:hover {
  color: #9c3132;
  background: #fff;
  border: solid 1px #9c3132;
}

.btnW {
  color: #9c3132;
  background: none;
  border: solid 1px #9c3132;
}
.btnW:hover {
  color: #fff;
  background: #9c3132;
  border: solid 1px #9c3132;
}

.btnB {
  color: #fff;
  background: #000;
  border: solid 1px #000;
}
.btnB:hover {
  color: #000;
  background: #fff;
  border: solid 1px #000;
}

.btnT {
  color: #000;
  background: #fff;
  border: solid 1px #000;
}
.btnT:hover {
  color: #fff;
  background: #000;
}
.btnT2 {
  color: #000;
  background: none;
  border: solid 1px #000;
}
.btnT2:hover {
  color: #fff;
  background: #000;
}
@media only screen and (max-width: 640px) {
  .btnR.large a,
  .btnW.large a,
  .btnB.large a,
  .btnT.large a,
  .btnT2.large a {
    padding: 25px 30px;
  }
}
@media only screen and (max-width: 320px) {
  .btnR,
  .btnW,
  .btnB,
  .btnT {
    width: 90%;
  }
  .btnR.large a,
  .btnW.large a,
  .btnB.large a,
  .btnT.large a,
  .btnT2.large a {
    padding: 20px 25px;
    font-size: 100%;
  }
}


/* -----------------------
  header
-------------------------- */
header {
  position: relative;
  height: 180px;
  width: 100%;
  padding: 0;
}
header .logo {
  position: absolute;
  top: 20px;
  left: 30px;
}
header .logoTxt {
  display: flex;
  align-items: center;
  overflow: visible;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
}
header .logoTxt:before {
  content: "";
  display: block;
  width: 58px;
  height: 58px;
  margin-right: 15px;
  background: url(../img/logo.png) no-repeat;
  background-size: contain;
}
header .logoTxt span {
  font-size: 138%;
}
.fixedBtnL {
  position: absolute;
  top: 0;
  right: 300px;
  width: 300px;
}
.fixedBtnR {
  position: absolute;
  top: 0;
  right: 0;
  width: 300px;
}
.fixedBtnInner {
  position: relative;
  width: 100%;
  height: 100%;
}
.fixedBtnTxt {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 65px;
  font-weight: bold;
  transition: .4s;
}
.fixedBtnTxt a {
  color: inherit;
}
.fixedBtnTxt a::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:100%;
  content: "";
}
.fixedBtnL .fixedBtnTxt {
  background: #e6e7eb;
  color: #000;
}
.fixedBtnL .fixedBtnTxt:hover {
  background: #d2d3d6;
}
.fixedBtnL .fixedBtnTxt {
  font-size: 87.5%;
  letter-spacing: 0;
}
.fixedBtnL .fixedBtnTxt span {
  font-size: 121.4%;
}
.fixedBtnR .fixedBtnTxt {
  background: #9c3132;
  color: #fff;
}
.fixedBtnR .fixedBtnTxt:hover {
  background: #000;
}

header ul{
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  width: 100%;
  max-width: 1000px;
  padding: 0;
  text-align: center;
  list-style: none;
}
header li{
  position: relative;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  padding: 0;
}
header li:nth-of-type(n+2) {
  border-left: 1px solid #666;
}
header li a {
  display: block;
  line-height: 1;
  font-weight: bold;
  transition: all .2s ease-out;
}
header li a:after {
  content: "";
  opacity: 0;
  position: absolute;
  bottom: -32px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 2px solid #9c3132;
  border-left: 2px solid #9c3132;
  transition: all .2s ease;
}
header li a:hover{
  color: #9c3132;
}
header li a:hover:after {
  opacity: 1;
  bottom: -26px;
}

@media only screen and (max-width: 640px) {
  header {
    display: flex;
    flex-wrap: wrap;
    height: auto;
  }
  header .logo {
    position: static;
    width: 100%;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-top: 20px;
  }
  header .logoTxt {
    font-size: 13px;
  }
  header .logoTxt:before {
    width: 30px;
    height: 30px;
    margin-right: 8px;
    transform: translateY(-2px);
  }
  .fixedBtnL,
  .fixedBtnR {
    position: static;
    width: 50%;
  }
  .fixedBtnTxt {
    height: 52px;
    font-size: 87.5%;
  }
}


/* -----------------------
  main visual
-------------------------- */
.mainVisual {
  position: relative;
  width: 100%;
}
.mv-item {
  padding-left: calc( (100% - 1100px ) / 2 );
  z-index: 2;
  line-height: 0;
}
.mv-item .slick-track {
  background: #fff;
}
.mainTitle {
  position: absolute;
  top: 26%;
  left: 8%;
  z-index: 3;
  color: #fff;
  font-size: 287.5%;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0.03em;
  font-family: "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0 0 30px rgba(0,0,0,.3), 0 0 20px rgba(0,0,0,.2), 0 0 5px rgba(0,0,0,.2);
}
.mainBG {
  position: absolute;
  top: 12%;
  width: 50%;
  height: 96%;
  background: #9c3132;
  background-size: cover;
  z-index: 1;
}
.mainIllust {
  position: absolute;
  top: 48%;
  left: 10%;
  width: 213.2847px;
  z-index: 4;
}
@media only screen and (max-width: 640px) {
  .mainVisual {
    margin: 0;
  }
  .mainTitle {
    position: absolute;
    top: 55%;
    left: 3%;
    font-size: 6vw;
  }
  .mainBG {
    position: absolute;
    top: 32%;
  }
  .mainIllust {
    position: absolute;
    top: 94%;
    left: auto;
    right: 0;
    width: 120px;
    z-index: 4;
  }
}
@media only screen and (max-width: 320px) {
  .mainVisual {
    margin: 0;
  }
}


/* -----------------------
  cta
-------------------------- */
.box50_cta{float:left;width:50%;}
@media only screen and (max-width:640px){
  .box50_cta{float:none;width:100%;}
}

#cta {
  width: 100%;
  margin-top: 160px;
}
.ctaBox {
  position: relative;
  width: 90%;
  margin: 0 auto;
  padding: 50px 20px;
  background: #f2f4f7;
}
.ctaBox:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 86%;
  height: 2px;
  background-color: #9c3132;
}
.btnBoxA {
  margin-bottom: 20px;
}
.btnBoxB {
  margin-top: 20px;
}
.ctaTitle {
  margin-bottom: 30px;
  font-size: 112.5%;
  text-align: center;
}
.ctaTxt {
  margin: 30px 0 0;
  font-size: 87.5%;
  text-align: center;
  line-height: 1.6em;
}
@media only screen and (max-width:640px){
  #cta {
    margin-top: 140px;
  }
}


/* -----------------------
  topix
-------------------------- */
.box25_topix {float:left;width:25%;}
@media only screen and (max-width:640px){
  .box25_topix {float:left;width:50%;}
}

#topix {
  width: 100%;
  margin-top: 140px;
}
.tabs {
  position: relative;
  margin: 60px 0 120px;
  text-align: center;
}
.tabs input {
  width: 13%;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  cursor: pointer;
  z-index: 1000;
}
.tabs label {
  position: relative;
  display: inline-block;
  width: 14%;
  margin: 0 5px !important;
  padding: 18px 0 !important;
  border: none;
  background: #b6b7bc;
  color: #e6e7eb;
  font-size: 100%;
  letter-spacing: 2px;
  text-align: center;
  transition: .2s;
}
.tabs input:hover + label {
  background: #96989f;
  color: #fff;
  cursor: pointer;
}
.tabs input:checked + label {
  background: #e6e7eb;
  color: #000;
  font-weight: bold;
}
@media only screen and (max-width: 640px) {
   #topix {
    margin-top: 90px;
  }
  .tabs {
    margin-top: 50px;
  }
  .tabs label {
    width: 23%;
    margin: 0 !important;
    padding: 10px 0 !important;
    font-size: 87.5%;
  }
  .tabs input {
    margin: 0;
  }
}
@media only screen and (max-width: 480px) {
  .tabs {
    margin: 90px 0;
  }
}
.clear-shadow {
  clear: both;
}
.topixContents {
  position: relative;
}
.topixContents .slick-list {
  margin-bottom: 60px;
}
.topixContents-1,.topixContents-2,.topixContents-3,.topixContents-4 {
  visibility: hidden;
  height: 0;
  opacity: 0;
  transition: opacity linear 0.1s;
  background: #e6e7eb;
}
.tabs input.tab-selector-1:checked ~ .topixContents .topixContents-1,
.tabs input.tab-selector-2:checked ~ .topixContents .topixContents-2,
.tabs input.tab-selector-3:checked ~ .topixContents .topixContents-3,
.tabs input.tab-selector-4:checked ~ .topixContents .topixContents-4 {
  visibility: visible;
  height: auto;
  padding: 76px 0;
  opacity: 1;
}

.topixBox {
  position: relative;
  width: 92%;
  margin: 0 auto;
  background: #fff;
}
.topixIcon span {
  position: absolute;
  top: 5%;
  left: -3%;
  padding: 4px 20px;
  color: #fff;
  background: #000;
}
.topixImg {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 168px;
}
.topixImg img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
}
@supports (object-fit:cover) {
  .topixImg {
    height: 168px;
    padding: 0;
  }
  .topixImg img {
    position: static;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: none;
  }
}
.topixTxtBox {
  padding: 10px 15px 15px;
  font-size: 87.5%;
  text-align: left;
  line-height: 1.6em;
}
.topixDate {
  display: inline-block;
  font-size: 75%;
  letter-spacing: 0;
}
.topixCat {
  padding: 0 10px;
  font-size: 75%;
  display: inline-block;
  color: #fff;
  letter-spacing: 0;
  background: #9c3132;
}
.topixTtl {
  margin-top: 8px;
}

@media only screen and (max-width: 640px) {
  .content {
    min-height: 0;
  }
  .content div {
    padding: 20px;
  }
  .tabs input.tab-selector-1:checked ~ .topixContents .topixContents-1,
  .tabs input.tab-selector-2:checked ~ .topixContents .topixContents-2,
  .tabs input.tab-selector-3:checked ~ .topixContents .topixContents-3,
  .tabs input.tab-selector-4:checked ~ .topixContents .topixContents-4 {
    padding: 60px 0;
  }
  .wrap.slick-slider {
    max-width: 100%;
  }
}



/* -----------------------
  products
-------------------------- */
.box33_products {float:left;width:33.333333%;}
@media only screen and (max-width:640px){
  .box33_products {float:none;width:100%;}
}
#products {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  #products {
    margin-top: 90px;
  }
}
.productsBox.product {
  overflow: hidden;
  position: relative;
  padding: 0;
  background: #000;
  display:block;
  width: 100%;
  height: 0;
  padding-top: 58%;
  transition: all .3s ease;
}
.productsBox.product img {
  display:block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  opacity: 0.8;
  width: 102%;
  transition: all .3s ease;
}
.productsBox.product:hover {
  background: none;
}
.productsBox.product:hover img {
  transform: translate(-50%,-50%) scale(1.1);
}
.productBtnBox {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.productBtnBoxInner {
  position: relative;
  width: 240px;
  margin: 0 auto;
  padding: 24px 30px;
  border: solid 1px #000;
  background: #000;
  color: #fff;
  font-size: 100%;
  font-weight: bold;
  text-align: center;
  text-shadow: 0 0 10px rgba(0,0,0,.5), 0 0 5px rgba(0,0,0,.5);
  letter-spacing: 2px;
  pointer-events: none;
  transition: all .3s ease;
}
.productBtnBoxInner::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid;
  border-right: 1px solid;
}
a:hover .productBtnBoxInner {
  background: none;
}


/* -----------------------
  performance
-------------------------- */
#performance {
  position: relative;
  z-index: 0;
  width: 100%;
  margin-top: 140px;
  padding: 120px 0 150px;
}
#performance::before {
  content: "";
  position: absolute;
  top: 16%;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 81.9%;
  background: url(../img/performance_bg.jpg) no-repeat center center/cover;
}
#performance::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 5%;
  right: 0;
  z-index: -1;
  width: 79.9%;
  background: rgba(156,49,50,.9);
}
.performanceWrap {
  margin-top: 100px;
}
.performanceBtnBox {
  margin-top: 80px;
}
@media only screen and (max-width: 640px) {
  #performance {
    margin-top: 40px;
    padding: 60px 0 80px;
    background-position: left top;
  }
  #performance::before {
    top: 16%;
    width: 90%;
  }
  #performance::after {
    bottom: 5%;
    width: 90%;
  }
  .performanceWrap {
    margin-top: 60px;
  }
  .performanceBtnBox {
    margin-top: 40px;
  }
}
.performanceBox {
  position: relative;
  width: 92%;
  margin: 0 auto;
  background: #fff;
}
.performanceIcon {
  position: relative;
  z-index: 1;
  margin: -40px 10px 0 auto;
  width: 50px;
  height: 50px;
  border: 3px solid #9c3132;
  background: #fff;
  color: #9c3132;
  font-size: 81.25%;
  text-align: center;
  line-height: 50px;
  border-radius: 90%;
}
.performanceIcon img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  height: auto;
  transform: translate(-50%,-50%);
}
.performanceTxtBox {
  position: relative;
  margin-top: -10px;
  padding: 5px 15px 15px;
  font-size: 87.5%;
  text-align: left;
  line-height: 1.6em;
}
.performanceDate {
  position: absolute;
  bottom: 100%;
  left: 0;
  padding: 0 10px;
  color: #9c3132;
  font-size: 87.5%;
  line-height: 2em;
  background: #fff;
}
.performanceTtl {
  margin-top: 12px;
}


/* -----------------------
  recruit
-------------------------- */
#recruit {
  position: relative;
  width: 100%;
  margin-top: 90px;
  padding: 100px 0;
  background: url(../img/recruit_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.recruitTxt {
  margin: 60px 0;
  color: #fff;
  line-height: 2em;
  text-align: center;
}
.recruitTxt span {
  display: block;
}
.recruitBtnBox .btnT {
  border: none;
}
@media only screen and (max-width: 640px) {
  #recruit {
    margin-top: 40px;
    padding: 80px 0;
  }
  .recruitTxt {
    margin: 30px 0;
  }
  .recruitTxt span {
    display: inline;
  }
}


/* -----------------------
  calendar
-------------------------- */
#calendar {
  width: 100%;
  padding: 120px 0;
  background: #e6e7eb;
}
.calWrap {
  margin-top: 90px;
}
.box50_calendar{
  float:left;
  width:50%;
}
.calBox {
  position: relative;
  width: 90%;
  margin: 0 auto;
  padding: 50px;
  background: #fff;
}
.calBox:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 86%;
  height: 2px;
  background-color: #9c3132;
}
.calendarBtnBox {
  margin: 60px auto 0;
}
@media only screen and (max-width:640px){
  #calendar {
    padding: 70px 0;
  }
  .calWrap {
    margin-top: 50px;
  }
  .box50_calendar{
    float:none;
    width:100%;
  }
  .calBox {
    max-width: 400px;
    margin: 20px auto;
  }
}


/* -----------------------
  事務所一覧
-------------------------- */
#linkBox {
  width: 100%;
  padding: 90px 0;
}
#linkBox ul{
  display: flex;
  width: 100%;
  padding: 0;
  list-style: none;
}
#linkBox li{
  position: relative;
  width: 90%;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}
.btnLink {
  position: relative;
  width: 90%;
  margin: 0 auto;
  font-size: 100%;
  text-align: center;
  letter-spacing: 2px;
}
.btnLink a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 10px;
  color: inherit;
}
.btnLink:hover {
  transition: .3s;
}
@media only screen and (max-width: 640px) {
  #linkBox ul{
    display: block;
  }
  #linkBox li{
    margin: 0 auto 10px;
  }
}

.btnWTphoto {
  position: relative;
  overflow: hidden;
  width: 540px;
  margin: 0 auto;
  box-shadow: inset 0 0 0 1px #9c3132;
  background: #9c3132;
  color: #fff;
  text-align: center;
  font-size: 110%;
  letter-spacing: 2px;
  vertical-align: middle;
  transition: .3s;
}
.btnWTphoto:hover {
  background: #fff;
  color: #9c3132;
}
.btnWTphoto img {
  float: left;
  width: 65%;
  vertical-align: bottom;
}
.btnWTphoto a {
  display: block;
  width: 100%;
  height: 100%;
  color: inherit;
  font-weight: bold;
}
.btnWTphoto a::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}
.btnWTphoto a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid;
  border-right: 1px solid;
}
.btnWTphoto span {
  position: absolute;
  top: 50%;
  right: 0;
  width: 35%;
  padding-right: 10px;
  transform: translateY(-50%);
}
@media only screen and (max-width: 640px) {
	.btnWTphoto {
    width: 100%;
  }
  .btnWTphoto:after {
    background: none;
  }
}


/* -----------------------
  footerCTA
-------------------------- */
#footerCTA .box {
  display: flex;
  flex-wrap: wrap;
}
.box33_footer{
  flex: 1 0 33.3333%;
  max-width: 33.3333%;
}
@media only screen and (max-width:640px){
  .box33_footer{
    flex: 1 0 100%;
    max-width: 100%;
  }
}
.footerLink a {
  display: block;
  padding: 20px 30px;
  background: #000;
  color: #fff;
  font-size: 112.5%;
  font-weight: bold;
  letter-spacing: .1em;
  text-align: center;
  transition: .3s;
}
.footerLink a small {
  font-weight: normal;
  letter-spacing: 0;
}
.footerLink a::after {
  content: "";
  display: inline-block;
  position: relative;
  width: 24px;
  height: 24px;
  margin-left: 10px;
  background: url(../img/icon_download.svg) no-repeat center center/contain;
  vertical-align: -.2em;
}
.footerLink a:hover {
  background: #9c3132;
}
.footerLinkBox {
  position: relative;
  z-index: 1;
  background: #000;
}
.footerLinkBox img {
  display:block;
  opacity: 0.8;
  width: 100%;
}


.footerInnerBox {
  position: absolute;
  top: 30%;
  left: 50%;
  z-index: 2;
  transform: translateX(-50%);
  width: 100%;
}
.footerInnerTitle {
  margin-bottom: 30px;
  color: #fff;
  font-size: 112.5%;
  text-align: center;
}
.footerCTAlink {
  position: relative;
  width: 70%;
  margin: 0 auto;
}
.footerCTAlink a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 80px;
  background: rgba(0,0,0,.8);
  color: #fff;
  font-size: 112.5%;
  text-align: center;
  letter-spacing: 0.05em;
}
.footerCTAlink a:hover {
  background: #000;
  transition: .3s;
}
.footerCTAlink::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transition: right .3s;
}
.footerTel {
  color: #fff;
  text-align: center;
  font-size: 137.5%;
  line-height: 1.4;
}
.footerTel a {
  color: inherit;
}
.footerTel span {
  font-size: 138%;
}
@media only screen and (max-width: 640px) {
  .footerLinkBox {
    overflow: hidden;
    height: 0;
    padding-top: 56.25%;
  }
  .footerLinkBox img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .footerInnerBox {
    top: 20%;
  }
  .footerInnerTitle {
    margin-bottom: 15px;
  }
  .footerCTAlink a {
    height: 60px;
    font-size: 106.25%;
  }
}
@media only screen and (max-width: 320px) {
  .footerCTAlink {
    width: 95%;
    font-size: 100%;
  }
  .footerTel {
    font-size: 125%;
  }
}


/* -----------------------
  footer
-------------------------- */
footer {
  position: relative;
  padding: 0;
  width: 100%;
}
footer ul{
  display: flex;
  padding-bottom: 24px;
  list-style: none;
  width: 100%;
  max-width: 840px;
  border-bottom: solid 1px #000;
  margin: 0 auto;
  padding-top: 30px;
}
footer li{
  position: relative;
  width: 100%;
  padding: 0;
  text-align: center;
  line-height: 1em;
}
footer li a:hover{
  color: #9c3132;
}
footer .copyright {
  padding: 30px 0 30px;
  text-align: center;
}
.ScrollTop {
  position: fixed;
  right: 5%;
  bottom: 5%;
  width: 76px;
  height: 76px;
  padding: 24px 20px 0;
  background: #9c3132;
  z-index: 100;
  opacity: 0;
  transition: all 0.4s;
}
.ScrollTop a {
  display: block;
}
.ScrollTop a::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}
.ScrollTop:hover {
  color: #fff;
  background: #000;
  transition: .3s;
}
.ScrollTop img {
  width: 100%;
}
.ScrollTop.isActive {
  opacity: 1;
  transition: all 0.4s;
}
@media only screen and (max-width: 640px) {
  footer ul{
    flex-wrap: wrap;
  }
  .ScrollTop {
    width: 56px;
    height: 56px;
    padding: 14px 10px 0;
    text-align: center;
  }
  .ScrollTop img {
    width: 80%;
  }

}
@media only screen and (max-width: 640px) {
  footer li{
    flex: 1 1 100%;
    padding: 10px 0;
    font-size: 87.5%;
  }
  footer .copyright {
    padding-top: 20px;
    font-size: 75%;
  }
}

/* -----------------------
  form
-------------------------- */
input[type='password'],
input[type='text'] {
  margin: 0.5em 0;
  padding: 0.5em 0.5em;
  border: solid 1px #a8a8a8;
}
input[type='password']:focus,
input[type='text']:focus {
  outline: none;
}
input[type='password']:focus::after,
input[type='text']:focus::after {
  outline: none;
}
textarea {
  width: 100%;
  margin: 0.5em 0;
  padding: 0.5em 0.5em;
  border: solid 1px #a8a8a8;
}
textarea:focus {
  outline: none;
}
textarea:focus::after {
  outline: none;
}
.formTxt {
  display: inline-block;
  width: 100px;
  margin-right: 1em;
}
input[type=checkbox] {
  display: none;
}
input[type=checkbox]:checked + .checkbox-input::after {
  opacity: 1;
}
input[type=radio] {
  display: none;
}
input[type=radio]:checked + .radio-input::after {
    opacity: 1;
}


/* -----------------------
  drawer menu
-------------------------- */
#hmb_nav_box {
  display: none;
}
#hmb_nav_box .drawer-nav {
  width: 300px!important;
}
#hmb_box {
  display: table;
  width: 100%;
  height: 100vh;
  padding: 0 30%;
  z-index: 999;
}
#hmb_nav {
  display: table-cell;
  vertical-align: middle;
}
@media only screen and (max-width: 640px) {
  #hmb_nav_box {
    display: block;
  }
}

.hmb_iconLine {
  width: 45px;
  height: 45px;
  margin: 32px 20% 0;
}
.hmb_iconLine img {
  width: 100%;
}
.hmb_topNavSec {
  margin: 30px 0;
}
.hmb_topNavSec a {
  position: relative;
  display: inline-block;
  margin: 1em 0 0;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
.hmb_topNavSec a::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 50%;
  height: 3.3397px;
  background: #9c3132;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}
.hmb_topNavSec a:hover {
  color: #9c3132;
  transition: transform .3s;
  cursor: pointer;
}
.hmb_topNavSec a:hover::after {
  transform: scale(1, 1);
}

.accordion_icon,
.accordion_icon span {
  transition: all .3s;
}


/*-------------------------------------------
pankuzu
-------------------------------------------*/
.pankuzuBox {
  position: relative;
}
.pankuzu {
  opacity: .8;
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 14px;
  transition: opacity .4s;
}
.pankuzu:hover {
  opacity: 1;
}
.pankuzu li {
  float: left;
  color: #fff;
}
.pankuzu li::after {
  padding: 0 6px;
  content: "›";
}
.pankuzu li:last-child::after {
  padding: 0;
  content: "";
}
.pankuzu a {
  color: #fff;
}
.pankuzu a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 640px) {
  .pankuzu {
    top: 8px;
    right: 10px;
    font-size: 11px;
  }
}


/*-------------------------------------------
second
-------------------------------------------*/
.titleBox h1 {
  padding: 160px 0;
  color: #fff;
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  letter-spacing: .2em;
}
.titleBox h1 span {
  position: relative;
  display: inline-block;
}
.titleBox h1 span::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -20px;
  transform: translateX(-50%);
  border-top: 3px solid #9c3132;
  width: 25%;
}
@media only screen and (max-width: 640px) {
  .titleBox h1 {
    padding: 80px 0;
    font-size: 137.5%;
  }
}

.secMainArea {
  margin: 100px 0 140px 0;
}

.secMainArea h2 {
  display: flex;
  font-size: 175%;
  align-items: center;
  justify-content: center;
}
.secMainArea h3 {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 25px;
  background-color: #f2f4f7;
  padding: 25px 40px;
  font-size: 162.5%;
  font-weight: bold;
  line-height: 1.4;
}
.secMainArea h3:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 75%;
  height: 2px;
  background-color: #9c3132;
}
.secMainArea h4 {
  font-size: 138%;
}
@media only screen and (max-width: 640px) {
  .secMainArea {
    margin: 60px 0 100px 0;
  }
  .secMainArea h2 {
    font-size: 150%;
  }
  .secMainArea h2:before,.secMainArea h2:after {
    width: 33.257px;
  }
  .secMainArea h3 {
    margin-bottom: 15px;
    padding: 1em .75em;
    font-size: 125%;
  }
}
@media only screen and (max-width: 320px) {
  .secMainArea h2 {
    font-size: 165%;
  }
}

.secBtnBlack,
.secBtnRed,
.secBtnGray {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 18px 0;
  font-size: 100%;
  text-align: center;
  letter-spacing: .1em;
  transition: .3s;
}
.secBtnBlack::after,
.secBtnRed::after,
.secBtnGray::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid;
  border-right: 1px solid;
  transition: right .3s;
}
.secBtnBlack:hover::after,
.secBtnRed:hover::after,
.secBtnGray:hover::after {
  right: 12px;
}
.secBtnBlack a,
.secBtnRed a,
.secBtnGray a {
  color: inherit;
}
.secBtnBlack a::before,
.secBtnRed a::before,
.secBtnGray a::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}

.secBtnBlack {
  border: solid 1px #000;
  background: #000;
  color: #fff;
}
.secBtnBlack:hover {
  background: #fff;
  color: #000;
}
.secBtnRed {
  border: solid 1px #9c3132;
  background: #9c3132;
  color: #fff;
}
.secBtnRed:hover {
  background: #fff;
  color: #9c3132;
}
.secBtnGray {
  background: #e6e7eb;
  color: #808080;
  font-weight: bold;
}
.secBtnGray:hover {
  background: #000;
  color: #fff;
}

/* ページ内リンク */
.pageLink {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  margin: 10px -4px;
}
.pageLink>li {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width: 100%;
  padding: 4px;
}
.pageLink>li>a {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
  min-height: 80px;
  height: 100%;
  padding: 10px 10px 20px;
  background: #e6e7eb;
  border: 1px solid transparent;
  color: #333;
  font-size: 106.25%;
  font-weight: bold;
  line-height: 1.3;
  transition: all .2s;
}
.pageLink>li>a::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 10px;
  transform: translateX(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-right: 1px solid #9c3132;
  border-bottom: 1px solid #9c3132;
  transition: all .2s;
}
.pageLink>li>a:hover {
  background: #d2d3d6;
}
.pageLink>li>a:hover::after {
  bottom: 6px;
}
@media only screen and (max-width: 640px) {
  .pageLink {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -1px;
    margin-left: -1px;
  }
  .pageLink>li {
    -webkit-flex: 1 0 50%;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    max-width: 50%;
    padding: 1px;
  }
  .pageLink>li>a {
    -ms-flex-pack: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    min-height: 40px;
    padding: 10px 10px 10px 30px;
    font-size: 87.5%;
  }
  .pageLink>li>a::after {
    left: 10px;
    top: 50%;
    bottom: auto;
    transform: translateY(-50%) rotate(45deg);
  }
}

/*-------------------------------------------
製品カテゴリ選択ボタン
-------------------------------------------*/
.categoryBtnList {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 70px -4px 0;
}
.categoryBtnList_box25 {
  -webkit-flex: 1 0 25%;
  -ms-flex: 1 0 25%;
  flex: 1 0 25%;
  max-width: 25%;
  margin-bottom: 8px;
  padding: 0 4px;
}
.categoryBtnList_box33 {
  -webkit-flex: 1 0 33.3333%;
  -ms-flex: 1 0 33.3333%;
  flex: 1 0 33.3333%;
  max-width: 33.3333%;
  margin-bottom: 8px;
  padding: 0 4px;
}
@media only screen and (max-width: 640px) {
  .categoryBtnList {
    margin: 50px -2px 0;
  }
  .categoryBtnList_box25,
  .categoryBtnList_box33 {
    -webkit-flex: 1 0 50%;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    max-width: 50%;
    margin-bottom: 4px;
    padding: 0 2px;
  }
}

/*-------------------------------------------
製品関連一覧表示
-------------------------------------------*/
.boxIndex {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}
.boxIndex_box25 {
  -webkit-flex: 1 0 50%;
  -ms-flex: 1 0 50%;
  flex: 1 0 50%;
  max-width: 50%;
  margin-bottom: 25px;
  padding: 0 10px;
}
.boxIndex_box25 {
  -webkit-flex: 1 0 25%;
  -ms-flex: 1 0 25%;
  flex: 1 0 25%;
  max-width: 25%;
  margin-bottom: 25px;
  padding: 0 10px;
}
.boxIndex_box33 {
  -webkit-flex: 1 0 33.3333%;
  -ms-flex: 1 0 33.3333%;
  flex: 1 0 33.3333%;
  max-width: 33.3333%;
  margin-bottom: 25px;
  padding: 0 10px;
}
.boxIndex_box {
  -webkit-flex: 1 0 100%;
  -ms-flex: 1 0 100%;
  flex: 1 0 100%;
  max-width: 620px;
  margin: 0 auto 30px;
}
@media only screen and (max-width: 640px) {
  .boxIndex {
    margin-right: -4px;
    margin-left: -4px;
  }
  .boxIndex_box25,
  .boxIndex_box33 {
    -webkit-flex: 1 0 50%;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    max-width: 50%;
    margin-bottom: 8px;
    padding: 0 4px;
  }
  .boxIndex_box50 {
    -webkit-flex: 1 0 100%;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    max-width: 100%;
    margin-bottom: 8px;
    padding: 0 4px;
  }
}

.boxIndexLink {
  display: block;
}
.boxIndexImg {
  overflow: hidden;
  position: relative;
  transition: all .3s ease;
}
.boxIndexImg img {
  display: block;
  transition: all .3s ease;
}
.boxIndexTtl {
  position: relative;
  padding: 15px 20px;
  background: #000;
  color: #fff;
  line-height: 1.4;
  text-align: center;
}
.boxIndex_box50 .boxIndexTtl {
  padding-top: 20px;
  padding-bottom: 20px;
}
.boxIndexTtl::after {
  content: "";
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid;
  border-right: 1px solid;
  transition: all .2s ease;
}
a:hover .boxIndexImg {
  opacity: .75;
}
a:hover .boxIndexTtl::after {
  right: 12px;
}
.boxIndex [class^="btn"] {
  width: 100%;
}
@media screen and (min-width: 641px) {
  .boxIndex_box33 .boxIndexTtl {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}


/*-------------------------------------------
その他
-------------------------------------------*/
.scroll {
  overflow: auto;;
  white-space: nowrap;
  margin-bottom: 10px;
}
.scroll:-webkit-scrollbar {
  height: 5px;
}
.scroll::-webkit-scrollbar-track {
  background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
  background: #BCBCBC;
}

.specTable,
.specTable2 {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  overflow: scroll;
}
.specTable th,
.specTable td,
.specTable2 th,
.specTable2 td {
  border: 1px solid #666;
  padding: 6px 5px 5px;
  line-height: 1.5;
  text-align: center;
}
.specTable th,
.specTable2 th {
  background: #e6e7eb;
}
.specTable td:nth-child(1) {
  text-align: right;
}

.specTable.w-auto {
  width: auto;
}
.specTable2.fc200 {
  table-layout: fixed;
}
.specTable2.fc200 th:nth-child(1) {
  width: 200px;
}
.noBorderTable td {
  padding: 3px 5px;
  vertical-align: top;
}



.flr {
  float: right;
  margin-left: 1em;
}
.fll {
  float: left;
  margin-right: 1em;
}
.relative {position: relative;}
.w80p {width: 80%;}
.w60p {width: 60%;}
.w50p {width: 50%;}
.w30p {width: 30%;}
.mt0 {margin-top: 0 !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}
.mt60 {margin-top: 60px;}
.mt70 {margin-top: 70px;}
.mt80 {margin-top: 80px;}
.mt90 {margin-top: 90px;}

.mb0 {margin-bottom: 0 !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}

.pdgt100 {
  overflow: hidden;
  padding-top: 100px;
}
@media only screen and (max-width: 640px) {
  .spw100p {width: 100%;}
  .mt90 {margin-top: 60px;}
  .pdgt100 {padding-top: 60px;}
}

.fs09 {font-size: .9em;}
.fs14 {font-size: 1.4em;}
.fz20 {font-size: 125%;}
.fz18 {font-size: 112.5%;}
.fz14 {font-size: 87.5%;}
.fz13 {font-size: 81.25%;}
.tal {text-align: left !important;}
.tac {text-align: center !important;}
.tar {text-align: right !important;}
.vam {vertical-align: middle;}
.bold {font-weight: bold;}
.nowrap {white-space: nowrap;}
.lh-narrow {line-height: 1.4;}
.link:hover {text-decoration: underline;}


.imgActual {
  width: auto;
  height: auto;
  max-width: 100%;
}

.discList,
.numberList,
.arrowList {
  margin-bottom: 20px;
}
.discList>li {
  list-style: disc outside;
  margin-left: 25px;
}
.numberList>li {
  list-style: decimal outside;
  margin-bottom: 10px;
  margin-left: 25px;
}
.arrowList>li {
  list-style: none;
  position: relative;
  margin-bottom: 10px;
  padding-left: 30px;
  line-height: 1.5;
}
.arrowList>li::after {
  content: "";
  position: absolute;
  top: .5em;
  left: 6px;
  transform: rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 2px solid #9c3132;
  border-right: 2px solid #9c3132;
}
.arrowList>li a:hover {
  text-decoration: underline;
}


.pcNowrap {
  display: block;
}
@media only screen and (max-width: 640px) {
  .pcNowrap {
    display: inline;
  }
}

strong.red {
  color: #f00;
  font-weight: normal;
}
strong.redLarge {
  color: #f00;
  font-weight: normal;
  font-size: 174%;
}

.video-wrap {
	position: relative;
	height: 0;
	padding-top: 56.25%;
}
.video-wrap iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
